PDF::Builder::Resource::XObject::Form::BarCode::code128(3pm)

NAME
PDF::Builder::Resource::XObject::Form::BarCode::code128 - Code 128 and EAN-128 barcode support

Inherits from PDF::Builder::Resource::XObject::Form::BarCode

METHODS

  new
    $res = PDF::Builder::Resource::XObject::Form::BarCode::code128->new($pdf, %options)

    Returns a code128 object. Use 'ean' option to encode using EAN128 mode. Note that this should be invoked via the Builder.pm method!